| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csBakeKeyColor Class Reference
[Graphics]

Functions to bake keycolor into the alpha channel of images. More...

`#include <csgfx/bakekeycolor.h>`

List of all members.

## Static Public Member Functions
static csRef< iImage > | Image (iImage *source, const csRGBpixel &transpColor)
| Set alpha of all pixels to 0 that match transpColor.

## Detailed Description

Functions to bake keycolor into the alpha channel of images.

Definition at line 37 of file bakekeycolor.h.

The documentation for this class was generated from the following file:

- csgfx/bakekeycolor.h